Subject: Request: Info on Farm Bureau Policy Role

From: (Gilbert W. ("Gil") Gillespie Jr.) <[email-masked]>
Date: Fri, 24 Feb 1995 17:50:32 -0400 (EDT)

With the upcoming debates over the 1995 "Farm Bill," I am
interested in learning more about the role of the Farm Bureau in
farm policy and especially in policies that have major impacts on
agricultural sustainability.  I would greatly appreciate references
to scholarly and popular analyses (published and unpublished) of:

 (1) the Farm Bureau's policy position formation processes,
 (2) strategies and tactics the Farm Bureau uses to influence farm
and other policies,
 (3) the efficacy of these strategies and tactics,
 (4) the importance of health insurance coverage in motivating farm
households to join the Farm Bureau (e.g., are farmers with
alternate sources of coverage less likely to join),
 (5) matches between Farm Bureau positions and the views and goals
of its rank-and-file members, and
 (6) member knowledge of Farm Bureau positions and member
understandings about what these imply for farmers like themselves
and for agricultural sustainability.

Thanks,
Gil Gillespie, Department of Rural Sociology, Cornell University

Background:

At a workshop in a recent meeting I heard a New York Farm Bureau
representative describe how the Farm Bureau developed its policy
positions beginning at the grassroots so that the resulting
policies really represented the views of the 25,000 farmer members
in the state.  I happen to come from a farming family and have read
a bit about the Farm Bureau (for example, Grant McConnell's The
Decline of Agrarian Democracy, 1953) and, in all of this, have
never observed much that would comprise a firm basis for asserting
a real grassroots foundation for Farm Bureau policy positions.  Certainly
opposition to property taxes and government regulation do tend to find
approval among farming households, but agreement with policy positions is
not the same as participating in formulating them.  Therefore, I asked the
Farm Bureau representative about the percentage of farmer members who
actively participated in developing these policy positions.  The speaker
just laughed off my question and didn't even attempt an answer, conveying
to me the impression that he thought that I was hopelessly naive.

After the workshop I talked to another person who was in attendance
and who is working with the National Campaign for Sustainable
Agriculture.  This person said she had asked the Farm Bureau
representative for copies of the NY Farm Bureau's state and the
American Farm Bureau Federation's national policy position
handbooks that he had proudly displayed for the audience during his
presentation.  She had no luck, apparently these are not available
to outsiders.

Shortly after that I talked to a farmer who admitted to being a
member of the Farm Bureau, but, he added quickly, only for its
health insurance offering.  He chuckled when I described the
question I had asked the Farm Bureau representative and then
offered his assessment that if a farmer wanted to invest a lot of
effort AND was highly effective in organizational politics, he
MIGHT be able to have a little input in FB policy positions.

The farmer's comment on health insurance led me to further
thinking.  As I recall, my parents had dropped their Farm Bureau
membership about 30 years ago and had rejoined later to obtain
health insurance.  Also, about a year ago an economist from the
American Farm Bureau Federation visited the Cornell campus and gave
a talk about rural health care reform.  During the talk he did not
mention the single-payer option, so I asked him why not consider it
since it seemed to be working well in Canada.  He condescendingly
dismissed single-payer as being economically unsound and
politically infeasible.  It has, however, ocurred to me that the
single-payer option might wipe out a major incentive for many
"average" farmers to join the Farm Bureau and undermine its claim
to represent farmers in the U.S.  That claim seems to be central to
Farm Bureau's claim to "speak for" farmers in policy and other
matters.